<?php
	return [
	"About Us"=>"Fuqna",
	"Account"=>"Kont",
	"Account Details"=>"Dettalji tal-Kont",
	"Add New Address"=>"Żid Indirizz Ġdid",
	"Add to Cart"=>"Żid mal-Ktieb",
	"Added"=>"Miżjud",
	"Address 1"=>"Indirizz 1",
	"Address 2"=>"Indirizz 2",
	"Address added Successfully!"=>"Indirizz miżjud b'suċċess!",
	"Address cannot be deleted!"=>"Indirizz ma jistax jitħassar!",
	"Address cannot be set as default!"=>"Indirizz ma jistax jiġi stabbilit bħala default!",
	"Address deleted Successfully!"=>"Indirizz imħassar b'suċċess!",
	"Address set as default!"=>"Indirizz stabbilit bħala default!",
	"Address updated Successfully!"=>"Indirizz aġġornat b'suċċess!",
	"Apply Coupon"=>"Applika Kupun",
	"Are you Sure!"=>"Żgur!",
	"As User"=>"Bħala Utent",
	"As Vendor"=>"Bejjiegħ",
	"Availability"=>"Disponibbiltà",
	"Available Options"=>"Għażliet Disponibbli",
	"Back to Order Details"=>"Lura għad-Dettalji tal-Ordni",
	"Brand"=>"Brand",
	"Bulk Discount"=>"Disinn Bulk",
	"Cancel Item"=>"Ikkanċella l-Punt",
	"Categories"=>"Kategoriji",
	"Change"=>"Bidla",
	"Changing email will change your login user"=>"Tibdil fl-email jibdel l-utent tal-login tiegħek",
	"Check Payment Status"=>"Ivverifika l-Istatus tal-Ħlas",
	"Check your email for further instructions."=>"Iċċekkja l-email tiegħek għal aktar istruzzjonijiet.",
	"Checkout"=>"Checkout",
	"City"=>"Belt",
	"Click button to make payment"=>"Ikklikkja buttuna biex tagħmel il-ħlas",
	"Click image for full sized images"=>"Ikklikkja immaġni għal immaġini ta 'daqs sħiħ",
	"Confirm Order"=>"Ikkonferma l-Ordni",
	"Contact Us"=>"Ikkuntatjana",
	"Continue"=>"Kompli",
	"Continue Shopping"=>"Kompli Ixtri",
	"Country"=>"Pajjiż",
	"Coupon Applied Successfully"=>"Kupun Applikat B'suċċess",
	"Coupon Code"=>"Kodiċi tal-Kupun",
	"Coupon already exhausted - Try another!"=>"Kupun diġà eżawrit - Ipprova ieħor!",
	"Coupon has Expired!"=>"Kupun skada!",
	"Coupon is Invalid!"=>"Il-kupun huwa invalidu!",
	"Coupon is not applicable on any of cart items!"=>"Il-kupun ma japplikax għal kwalunkwe oġġett tal-karrozza!",
	"Coupon is not applicable on current cart amount!"=>"Il-kupun mhux applikabbli fuq l-ammont attwali tal-karrettun!",
	"Coupon is not issued to you!"=>"Il-kupun mhux maħruġ lilek!",
	"Customer Service"=>"Servizzi tal Konsumatur",
	"Delete Address"=>"Imħassar Indirizz",
	"Delivery Information"=>"Informazzjoni dwar il-Kunsinna",
	"Delivery Method"=>"Metodu ta 'Kunsinna",
	"Description"=>"Deskrizzjoni",
	"Details updated Successfully!"=>"Dettalji aġġornati b'suċċess!",
	"Digital Product"=>"Prodott diġitali",
	"Discount"=>"Discount",
	"Download Item"=>"Punt ta 'Tniżżil",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"Edit Address",
	"Edit Details"=>"Edit dettalji",
	"Edit Order"=>"Edit Order",
	"Email"=>"Email",
	"Email Address Not Valid!"=>"Email Address Mhux Validu!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"L-ID tal-Email diġà qed jintuża - Jekk jogħġbok login ma 'Email eżistenti jew agħżel ieħor!",
	"Email address already in use - Please use another!"=>"Indirizz ta 'l-email diġà użat - Jekk jogħġbok uża ieħor!",
	"Email:"=>"Email:",
	"Enter Problem"=>"Daħħal il-Problema",
	"Enter coupon code"=>"Daħħal il-kodiċi tal-kupun",
	"Enter coupon.."=>"Daħħal il-kupun ..",
	"Enter your coupon here"=>"Daħħal il-kupun tiegħek hawn",
	"Excellent"=>"Eċċellenti",
	"Fair"=>"Ġust",
	"Fax"=>"Fax",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Ftit mill-oġġetti li kont qed tipprova ordnat marru barra mill-istokk - Jekk jogħġbok iċċekkja mill-ġdid!",
	"File Not found - Please contact support!"=>"Fajl Mhux misjub - Jekk jogħġbok ikkuntattja appoġġ!",
	"Find items with applied filter"=>"Sib oġġetti b'filtru applikat",
	"First Name"=>"Isem",
	"Flat Shipping Rate - Included"=>"Rata Flat Shipping - Inklużi",
	"Get Code"=>"Ikseb il-Kodiċi",
	"Good"=>"Tajjeb",
	"Guest Checkout"=>"Guest Checkout",
	"Guest Checkout or Login"=>"Guest Checkout jew Login",
	"Image"=>"Image",
	"In Stock"=>"Fil-Borża",
	"Incorrect old password provided!"=>"Klawsula antika mhux korretta provduta!",
	"Information"=>"Informazzjoni",
	"Last Name"=>"Kunjom",
	"Latest Products"=>"Prodotti l-aktar riċenti",
	"Loading..."=>"Tagħbija...",
	"Make Default"=>"Make Default",
	"Menu"=>"Menu",
	"Minimum Quantity"=>"Kwantità Minima",
	"Mobile"=>"Mobbli",
	"My Account"=>"Il-Kont Tiegħi",
	"New password saved."=>"Password ġdid salvat.",
	"Not Rated"=>"Mhux Rated",
	"Not enough stock!"=>"Mhux stokk biżżejjed!",
	"Old Password"=>"Password Qadim",
	"Order"=>"Ordni",
	"Order Details"=>"Dettalji tal-Ordni",
	"Order History"=>"Storja ta 'Ordni",
	"Order ID"=>"ID ta 'l-ordni",
	"Order Information"=>"Informazzjoni dwar l-Ordni",
	"Order Item(s)"=>"Oġġett (i) tal-Ordni",
	"Order Return Request Placed!"=>"Ritorn ta 'Ordni Talba Mqiegħda!",
	"Order already canceled!"=>"Ordni diġà kkanċellata!",
	"Order already returned!"=>"Ordni diġà rritornat!",
	"Order cannot be canceled!"=>"L-ordni ma tistax tiġi kkanċellata!",
	"Order cannot be returned!"=>"L-ordni ma tistax tintradd lura!",
	"Other offerings"=>"Offerti oħra",
	"Out of Stock"=>"Out Stock",
	"Password"=>"Password",
	"Password Changed Successfully!"=>"Il-Password inbidel b'suċċess!",
	"Passwords do not match!"=>"Il-passwords ma jaqblux!",
	"Payment Method"=>"Metodu ta 'pagament",
	"Payment for Order"=>"Ħlas għall-Ordni",
	"Payment successfully completed!"=>"Il-ħlas temm b'suċċess!",
	"Paypal payment failed with error:"=>"Il-ħlas Paypal naqas bi żball:",
	"Paypal refund encountered error:"=>"Ir-rimbors ta 'Paypal li ltaqa' ma '",
	"Phone"=>"Telefon",
	"Please Select"=>"Agħżel",
	"Please enter a valid number!"=>"Jekk jogħġbok daħħal numru validu!",
	"Please fill out the following fields to login"=>"Jekk jogħġbok imla l-oqsma li ġejjin biex tidħol",
	"Please note down your code:"=>"Jekk jogħġbok innota l-kodiċi tiegħek:",
	"Poor"=>"Fqir",
	"Post Code"=>"Kodiċi Postali",
	"Privacy Policy"=>"Regoli tal-privatezza",
	"Problem"=>"Problema",
	"Product Code"=>"Kodiċi tal-Prodott",
	"Product Name"=>"Isem tal-Prodott",
	"Product Review"=>"Reviżjoni tal-Prodott",
	"Qty"=>"Qty",
	"Quantity"=>"Kwantità",
	"Rating"=>"Klassifikazzjoni",
	"Registration completed - awaiting admin approval!"=>"Reġistrazzjoni mimlija - qed tistenna l-approvazzjoni ta 'l-amministratur!",
	"Related Products"=>"Prodotti Relatati",
	"Remove"=>"Neħħi",
	"Report Issue"=>"Ħarġa ta 'Rapport",
	"Results"=>"Riżultati",
	"Retry Payment"=>"Ħlas mill-ġdid",
	"Return Item"=>"Punt tar-Ritorn",
	"Returning Customer"=>"Klijent li jirritorna",
	"Returns"=>"Ritorn",
	"Review"=>"Reviżjoni",
	"Review Product"=>"Prodott ta 'Reviżjoni",
	"Review Seller"=>"Bejjiegħ ta 'reviżjoni",
	"Reviews"=>"Reviżjonijiet",
	"Save"=>"Ħlief",
	"Saved Address"=>"Indirizz Salvat",
	"Search"=>"Fittex",
	"Select"=>"Agħżel",
	"Select Shipping Address"=>"Agħżel Indirizz tat-Trasport",
	"Seller Rating"=>"Klassifikazzjoni ta 'Bejjiegħ",
	"Shipping Address"=>"Indirizz tat-Trasport",
	"Shipping Method"=>"Metodu tat-Trasport",
	"Shopping Cart"=>"Xiri tal-Karozzi",
	"Shopping cart"=>"Karrettun tax-xiri",
	"Signup"=>"Irregistra",
	"Sold By"=>"Mibjugħa Permezz",
	"Something went wrong with coupon code - Please checkout again!"=>"Xi ħaġa ħarġet ħażin bil-kodiċi tal-kupun - Jekk jogħġbok iċċekkja mill-ġdid!",
	"Something went wrong with special discount - Please checkout again!"=>"Xi ħaġa marret ħażin bi skont speċjali - Jekk jogħġbok iċċekja mill-ġdid!",
	"Sorry, we are unable to reset password for the provided email address."=>"Jiddispjacini, aħna ma nistgħux niddependu mill-ġdid il-password għall-indirizz tal-email provdut.",
	"Specification"=>"Speċifikazzjoni",
	"State"=>"Stat",
	"Status"=>"Status",
	"Stripe Payment"=>"Ħlas bi Strixxa",
	"Stripe refund encountered error:"=>"Rifużjoni ta 'Stripe ltaqgħet bi żball:",
	"Submit"=>"Ibgħat",
	"Take me there"=>"Ħu me hemm",
	"Telephone"=>"Telefon",
	"Terms & Conditions"=>"Termini u Kundizzjonijiet",
	"This Field is Required!"=>"Dan il-Qasam huwa Meħtieġa!",
	"This field is required!"=>"Dan il-qasam huwa meħtieġ!",
	"Ticket Submitted Successfully!"=>"Biljett issottjat b'suċċess!",
	"Top Rated Products"=>"Prodotti Top Rated",
	"Total"=>"Totali",
	"Total Cart Price"=>"Prezz tal-Prezz Totali",
	"Total Coupon Discount"=>"Total tal-Kupun Discount",
	"Total Order Amount"=>"Ammont ta 'Ordni Totali",
	"Total Special Discount"=>"Total Discount Speċjali",
	"Transaction failed with error:"=>"It-tranżazzjoni fallew bi żball:",
	"Update"=>"Aġġornament",
	"User Details"=>"Dettalji tal-Utent",
	"Vendor Name"=>"Isem tal-Bejjiegħa",
	"Vendor Review"=>"Reviżjoni tal-bejjiegħ",
	"Vendor Signup"=>"Bejjiegħ Signup",
	"Very Good"=>"Tajjeb ħafna",
	"View Cart"=>"Ara Cart",
	"You are trying to perform an activity which is not allowed!"=>"Int qed tipprova twettaq attività li mhix permessa!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"M'għandekx xi indirizzi ffrankati - Jekk jogħġbok mur fis-sezzjoni My Account u żid l-indirizz il-ġdid.",
	"You need to re-login after password change"=>"Għandek bżonn terġa 'login wara l-bidla tal-password",
	"Your Address"=>"L-Indirizz Tiegħek",
	"Your Details"=>"Dettalji Tiegħek",
	"Your Payment has not yet completed!"=>"Il-Pagament tiegħek għadu ma tlestiex!",
	"Your Personal Details"=>"Dettalji personali tiegħek",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Il-karrettun huwa vojt - Għaliex ma tagħtix ħarsa lejn numru kbir ta 'prodotti mill-isbaħ disponibbli!",
	"Your cart is empty!"=>"Il-karrettun huwa vojt!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Il-pagament tiegħek huwa ta 'suċċess iżda aħna niltaqgħu ma' xi kwistjoni bl-ordni - Jekk jogħġbok ikkuntattja l-appoġġ tal-klijent għal aktar għajnuna - Messaġġ ta 'żball:",
	"Zipcode"=>"Zipcode",
	"customer review(s)"=>"reviżjoni (jiet) tal-klijent",
	"item(s)"=>"oġġett (i)",
	"sent you a file"=>"bagħtitlek fajl",
	"--Department--"=>"- Dipartiment -",
	"--Select Country--"=>"- Agħżel il-Pajjiż -",
	"AVERAGE RATING"=>"IL-PROĊEDURA MEDJA",
	"About"=>"Dwar",
	"About Me"=>"Dwari",
	"Accept Order"=>"Aċċetta l-Ordni",
	"Action"=>"Azzjoni",
	"Actions"=>"Azzjonijiet",
	"Activate"=>"Attiva",
	"Active"=>"Attiva",
	"Activities"=>"Attivitajiet",
	"Activity"=>"Attività",
	"Add"=>"Żid",
	"Add Child"=>"Żid it-Tfal",
	"Add Contact"=>"Żid Kuntatt",
	"Add Customer"=>"Żid il-Klijent",
	"Add Discount Coupons"=>"Żid Kupuni ta 'Skont",
	"Add Inventory Item"=>"Żid l-Oġġett tal-Inventarju",
	"Add Locale"=>"Żid Locale",
	"Add Modules to Licence"=>"Żid Moduli mal-Liċenzja",
	"Add More Records"=>"Żid Rekords Aktar",
	"Add New"=>"Żid Ġdid",
	"Add New Role"=>"Żid Rwol Ġdid",
	"Add Operation"=>"Żid Operazzjoni",
	"Add Product"=>"Żid il-Prodott",
	"Add Product Brand"=>"Żid il-Brand tal-Prodott",
	"Add Product Category"=>"Żid Kategorija tal-Prodott",
	"Add Role"=>"Żid Rwol",
	"Add Selected Modules to Licence"=>"Żid Moduli Magħżula għal-Liċenzja",
	"Add Selected Users to Queue"=>"Żid Utenti Seleccionati għal Kju",
	"Add User to Queue"=>"Żid Utent għal Kju",
	"Add Users to Queue"=>"Żid Utenti għal Kju",
	"Add Vendor"=>"Żid Bejjiegħ",
	"Add a new API token by clicking Add New Token button"=>"Żid tokens API ġdid billi tikklikkja Żid buttuna New Token",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Żid il-kont bankarju tiegħek jew l-indirizz tal-kartiera bitcoin fejn tixtieq tirċievi fondi",
	"Add/Update Ticket Categories"=>"Żid / Aġġorna Kategoriji tal-Biljetti",
	"Add/Update Ticket Impact"=>"Żid / Aġġorna Impatt tal-Biljett",
	"Add/Update Ticket Priority"=>"Żid / Aġġorna Prijorità tal-Biljett",
	"Add/Update Various Support Departments"=>"Żid / taġġorna Diversi Dipartimenti ta 'Appoġġ",
	"Add/Update Various Support Queues"=>"Żid / taġġorna Kuffji ta 'Appoġġ Varji",
	"Add/Update various customer types"=>"Żid / taġġorna diversi tipi ta 'klijenti",
	"Add/Update various email templates"=>"Żid / taġġorna mudelli varji ta 'email",
	"Add/Update various system users"=>"Żid / taġġorna diversi utenti tas-sistema",
	"Add/Update various vendor types"=>"Żid / taġġorna diversi tipi ta 'bejjiegħa",
	"Added At"=>"Miżjud fuq",
	"Added By"=>"Miżjud bi",
	"Added By ID"=>"Miżjud bl-ID",
	"Address"=>"Indirizz",
	"Address Detail"=>"Indirizz tad-Dettall",
	"Address Snapshot"=>"Indirizz ta 'Stampa",
	"Address is Added"=>"Indirizz huwa Miżjud",
	"Addresses"=>"Indirizzi",
	"Advanced System Settings"=>"Settings Avvanzati tas-Sistema",
	"Advanced system settings"=>"Is-sistema avvanzata tas-sistema",
	"After all steps are completed you can start accepting bitcoin payments"=>"Wara li l-passi kollha jitlestew tista 'tibda taċċetta l-ħlasijiet bitcoin",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Id-dejta kollha għandha tkun fl-ewwel kolonna tal-ewwel folja tal-ktieb tax-xogħol.",
	"All..."=>"Kollha ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Ħalli lill-bejjiegħ ibgħat l-ordnijiet kollha (barra minn COD)",
	"Allow Vendor To Ship COD Orders"=>"Ħalli lill-bejjiegħ ibigħ ordnijiet COD",
	"Alphabetic Code"=>"Kodiċi Alfabetiku",
	"Amount"=>"Ammont",
	"Application Version"=>"Verżjoni tal-Applikazzjoni",
	"Apply Tax"=>"Taxxa Applika",
	"Approve Return"=>"Approvata Ritorn",
	"Are you Sure"=>"Żgur",
	"Are you sure you want to activate this attribute?"=>"Int żgur li trid attivat dan l-attribut?",
	"Are you sure you want to activate this brand?"=>"Int żgur li trid attivat din il-marka?",
	"Are you sure you want to activate this category?"=>"Int żgur li trid attivat din il-kategorija?",
	"Are you sure you want to activate this customer?"=>"Int żgur li trid attivat dan il-klijent?",
	"Are you sure you want to activate this method?"=>"Int żgur li trid attivat dan il-metodu?",
	"Are you sure you want to activate this product?"=>"Int żgur li trid attivat dan il-prodott?",
	"Are you sure you want to activate this sub category?"=>"Int żgur li trid attivat din is-subkategorija?",
	"Are you sure you want to activate this sub sub-category?"=>"Int żgur li trid attivat din is-sub-subkategorija?",
	"Are you sure you want to activate this vendor?"=>"Int żgur li trid attivat dan il-bejjiegħ?",
	"Are you sure you want to deactivate this attribute?"=>"Int żgur li trid tiddiżattiva dan l-attribut?",
	"Are you sure you want to deactivate this brand?"=>"Int żgur li trid tiddiżattiva din il-marka?",
	"Are you sure you want to deactivate this category?"=>"Int żgur li trid tiddiżattiva din il-kategorija?",
	"Are you sure you want to deactivate this customer?"=>"Int żgur li tixtieq tiddiżattiva dan il-klijent?",
	"Are you sure you want to deactivate this method?"=>"Int żgur li trid tiddiżattiva dan il-metodu?",
	"Are you sure you want to deactivate this product?"=>"Inti żgur li trid tiddiżattiva dan il-prodott?",
	"Are you sure you want to deactivate this sub category?"=>"Int żgur li trid tiddiżattiva din is-subkategorija?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Int żgur li trid tiddiżattiva din is-sub-subkategorija?",
	"Are you sure you want to deactivate this vendor?"=>"Int żgur li trid tiddiżattiva dan il-bejjiegħ?",
	"Are you sure you want to delete this attribute value list?"=>"Int żgur li trid titħassar din il-lista tal-valur ta 'l-attribut?",
	"Are you sure you want to delete this brand?"=>"Inti żgur li int trid titħassar din il-marka?",
	"Are you sure you want to delete this item?"=>"Inti żgur li int trid titħassar din il-partita?",
	"Are you sure you want to delete this product?"=>"Inti żgur li int trid tħassar dan il-prodott?",
	"Are you sure you want to delete this record?"=>"Int żgur li trid tħassar dan ir-rekord?",
	"Are you sure?"=>"Żgur?",
	"Assign"=>"Alloka",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Assenja r-Rwoli u l-Operazzjonijiet mill-isfel drop down u kklikkja Assign",
	"Assigned"=>"Assenjat",
	"Assigned By"=>"Assenjat Permezz",
	"Assigned User"=>"Utent Assenjat",
	"Assigned Users"=>"Utenti Assenjati",
	"Assigned by"=>"Assenjat minn",
	"Assignment History"=>"L-Istorja tal-Assenjazzjoni",
	"Assignment for User"=>"Assenjazzjoni għall-Utent",
	"Assignments"=>"Assenjamenti",
	"Attachment"=>"Konnessjoni",
	"Attachment (Max allowed size:"=>"Sekwestru (Daqs massimu permess:",
	"Attachment File Name"=>"Isem tal-fajl tad-dhul",
	"Attachments"=>"Arranġamenti",
	"Attribute Details"=>"Dettalji ta 'Attribut",
	"Attribute ID"=>"Attribut ID",
	"Attribute Name"=>"Attribut Isem",
	"Attribute Price"=>"Prezz ta 'Attribut",
	"Attribute Style"=>"Stil ta 'Attribut",
	"Attribute Value"=>"Valur ta 'Attribut",
	"Attribute Values"=>"Valuri ta 'Attribut",
	"Attribute Values List"=>"Lista ta 'Valuri ta' Attribuzzjoni",
	"Auth Assignments"=>"Assenjazzjonijiet tal-Ħlas",
	"Auth Item Children"=>"Oġġett ta 'Awturi Tfal",
	"Auth Items"=>"Oġġetti Auth",
	"Auth Rules"=>"Regoli Auth",
	"Average Rating"=>"Klassifikazzjoni Medja",
	"Back"=>"Lura",
	"Base"=>"Base",
	"BitPay Demo Mode"=>"Modalità Demo BitPay",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay Pairing Code (Għal Ħlasijiet Bitcoin)",
	"BitPay Private Key"=>"BitPay Private Key",
	"Body"=>"Korp",
	"Brand ID"=>"ID tal-marka",
	"Brand Name"=>"L-isem tad-ditta",
	"Browse session history of different users"=>"Fittex l-istorja tas-sessjoni ta 'utenti differenti",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Ma tistax tassenja permessi għar-rwol tas-sistema!",
	"Can not revoke permissons from system role!"=>"Ma tistax tirrevoka permissons mir-rwol tas-sistema!",
	"Cancel Order"=>"Ikkanċella l-Ordni",
	"Cart Snapshot"=>"Cart Snapshot",
	"Category"=>"Kategorija",
	"Category 1"=>"Kategorija 1",
	"Category 2"=>"Kategorija 2",
	"Category ID"=>"ID tal-Kategorija",
	"Cc"=>"Cc",
	"Change Attachment"=>"Bidla Attachment",
	"Change File"=>"Bidla fil-fajl",
	"Change Label Of Various Ticket Status"=>"Tinbidel it-tikketta tal-Istatus tal-Biljett Diversi",
	"Changes will be at application level"=>"Il-bidliet se jkunu fil-livell tal-applikazzjoni",
	"Charge ID"=>"ID tal-ħlas",
	"Child"=>"Tfal",
	"Children"=>"Tfal",
	"Cities"=>"L-ibliet",
	"City is Added"=>"Belt hija Miżjuda",
	"Click on Payment Tools option from left side menu"=>"Ikklikkja fuq l-Għażla ta 'Ħlas għażla mill-menu tax-xellug",
	"Click on the buttons to Assign/Revoke permissions"=>"Ikklikkja fuq il-buttuni biex Tassenja / Revoka permessi",
	"Close"=>"Agħlaq",
	"Commission"=>"Kummissjoni",
	"Commission Details"=>"Dettalji tal-Kummissjoni",
	"Commission Snapshot"=>"Snapshot tal-Kummissjoni",
	"Commission Type"=>"Tip tal-Kummissjoni",
	"Commission Type..."=>"Tip tal-Kummissjoni ...",
	"Commissions"=>"Kummissjonijiet",
	"Communication"=>"Komunikazzjoni",
	"Companies"=>"Kumpanniji",
	"Company Detail"=>"Dettall tal-Kumpanija",
	"Company Email"=>"Kumpanija Email",
	"Company Name"=>"Isem tal-Kumpanija",
	"Company Settings"=>"Konfigurazzjoni tal-Kumpanija",
	"Completed Breached"=>"Completed Breach",
	"Compose mail"=>"Ikteb il-posta",
	"Config Item Description"=>"Deskrizzjoni tal-Punt tal-Konfigurazzjoni",
	"Config Item Name"=>"Isem tal-Punt tal-Konfigurazzjoni",
	"Config Item Value"=>"Valur tal-Punt tal-Konfigurazzjoni",
	"Config Items"=>"Oġġetti tal-Konfigurazzjoni",
	"Configurable"=>"Configurable",
	"Confirm Password not Same!"=>"Ikkonferma Password mhux l-istess!",
	"Confirm your email"=>"Ikkonferma l-email tiegħek",
	"Contact Snapshot"=>"Snapshot tal-Kuntatt",
	"Contacts"=>"Kuntatti",
	"Countries"=>"Pajjiżi",
	"Country Code"=>"Kodiċi tal-Pajjiż",
	"Country is Added"=>"Pajjiż huwa Miżjud",
	"Coupon Level"=>"Livell tal-Kupun",
	"Coupon Type"=>"Tip ta 'Kupun",
	"Create"=>"Oħloq",
	"Create Address"=>"Oħloq Indirizz",
	"Create Attribute Values List"=>"Oħloq Lista ta 'Valuri ta' l-Attribut",
	"Create Auth Assignment"=>"Oħloq Assenjament ta 'Auth",
	"Create Auth Item"=>"Oħloq Oġġett ta 'Auth",
	"Create City"=>"Oħloq Belt",
	"Create Commission Rule"=>"Oħloq Regola tal-Kummissjoni",
	"Create Country"=>"Oħloq Pajjiż",
	"Create Customer Type"=>"Oħloq Tip ta 'Klijent",
	"Create Email Template"=>"Oħloq Template Email",
	"Create Global Discount"=>"Oħloq Discount Globali",
	"Create Payment Methods"=>"Oħloq Metodi ta 'Pagament",
	"Create Queue"=>"Oħloq Kju",
	"Create State"=>"Oħloq Stat",
	"Create Ticket"=>"Oħloq Biljett",
	"Create Ticket Impact"=>"Oħloq Impact tal-Biljett",
	"Create Ticket Priority"=>"Oħloq Prijorità tal-Biljett",
	"Create Ticket Status"=>"Oħloq Status tal-Biljett",
	"Create User"=>"Oħloq Utent",
	"Create User Role"=>"Oħloq Rwol tal-Utenti",
	"Create User Type"=>"Oħloq Tip ta 'Utenti",
	"Create Vendor Type"=>"Oħloq Tip ta 'Bejjiegħa",
	"Create {modelClass}"=>"Oħloq {modelClass}",
	"Created At"=>"Maħluq",
	"Created By"=>"Maħluqa minn",
	"Currencies"=>"Il-muniti",
	"Currency"=>"Munita",
	"Currency Code"=>"Kodiċi tal-Munita",
	"Currency Name"=>"Isem tal-Valur",
	"Currency Symbol"=>"Simbolu tal-Munita",
	"Customer"=>"Klijent",
	"Customer - Category"=>"Klijent - Kategorija",
	"Customer - Global"=>"Klijent - Globali",
	"Customer - Inventory"=>"Klijent - Inventarju",
	"Customer - Sub Category"=>"Klijent - Sub kategorija",
	"Customer - Sub-SubCategory"=>"Klijent - Sotto-Subkategorija",
	"Customer Details"=>"Dettalji tal-klijenti",
	"Customer ID"=>"ID tal-Klijent",
	"Customer Name"=>"Isem tal-Klijent",
	"Customer Type"=>"Tip ta 'Klijent",
	"Customer Type is Added"=>"Tip ta 'Klijent huwa Miżjud",
	"Customer Types"=>"Tipi ta 'klijenti",
	"Customers"=>"Klijenti",
	"Dashboard"=>"Dashboard",
	"Data"=>"Dejta",
	"Date"=>"Data",
	"Deactivate"=>"Iddiżattiva",
	"Default Department"=>"Dipartiment tad-Default",
	"Default Queue"=>"Kjuwieq Default",
	"Default Ticket Category"=>"Kategorija ta 'Biljett Default",
	"Default Ticket Impact"=>"Impact tal-Biljett default",
	"Default Ticket Priority"=>"Prijorità tal-Bilanċi Default",
	"Define Ticket SLA"=>"Iddefinixxi Ticket SLA",
	"Define role based access control for system"=>"Iddefinixxi kontroll ta 'aċċess ibbażat fuq ir-rwol għas-sistema",
	"Define various tax parameters"=>"Iddefinixxi diversi parametri tat-taxxa",
	"Delete"=>"Ħassar",
	"Delete Default"=>"Ħassar Default",
	"Delete Selected"=>"Ħassar Magħżula",
	"Delete Session"=>"Ħassar is-Sessjoni",
	"Delete attachment"=>"Ħassar it-twaħħil",
	"Department"=>"Dipartiment",
	"Departments"=>"Dipartimenti",
	"Description Type"=>"Deskrizzjoni Tip",
	"Digital"=>"Diġitali",
	"Digital File"=>"Fajl Diġitali",
	"Digital File Name"=>"Isem tal-Fajl Diġitali",
	"Discard"=>"Armi",
	"Discount Coupon"=>"Kupun ta 'skont",
	"Discount Coupon Code Already Taken - Please use another!"=>"Kodiċi tal-Kupun ta 'Discount diġà meħud - Jekk jogħġbok uża ieħor!",
	"Discount Coupon Details"=>"Dettalji tal-Kupun ta 'skont",
	"Discount Coupon ID"=>"ID tal-Kupun ta 'Discount",
	"Discount Coupon Snapshot"=>"Stampa tad-Discount Coupon",
	"Discount Coupon Type"=>"Tip ta 'Kupun ta' Skont",
	"Discount Coupons"=>"Kupuni ta 'skont",
	"Discount Type"=>"Tip ta 'skont",
	"Discount Type..."=>"Tip ta 'Skont ...",
	"Discount type"=>"Tip ta 'skont",
	"Display"=>"Uri",
	"Down"=>"Inżul",
	"Download All"=>"Niżżel kollha",
	"Download Invoice"=>"Niżżel il-Fattura",
	"Due Date"=>"Data ta 'skadenza",
	"Duration"=>"Tul ta 'żmien",
	"Edit"=>"Edit",
	"Email Template"=>"Mudell tal-Email",
	"Email Templates"=>"Mudelli Email",
	"Email is sent"=>"L-email jintbagħat",
	"Email sent successfully!"=>"Email mibgħut b'suċċess!",
	"Employee"=>"Impjegat",
	"Enable Slab Discount"=>"Enable Discount Discount",
	"Enable/Disable Various Payment Methods"=>"Metodi ta 'Pagament Diversi li Jippermettu / Jidditaw Diversi",
	"Enter"=>"Daħħal",
	"Enter Active ..."=>"Daħħal Attiva ...",
	"Enter Active..."=>"Daħħal Attiva ...",
	"Enter Added At..."=>"Daħħal Miżjud fi ...",
	"Enter Address Snapshot..."=>"Daħħal l-Indirizz Snapshot ...",
	"Enter Attachment File Name..."=>"Daħħal l-Isem tal-Fajl ta 'Mehmuż",
	"Enter Cart Snapshot..."=>"Daħħal Snapshot tal-Karozza ...",
	"Enter City"=>"Daħħal Belt",
	"Enter Code"=>"Daħħal il-Kodiċi",
	"Enter Contact Snapshot..."=>"Daħħal Kuntatt Snapshot ...",
	"Enter Customer ID..."=>"Daħħal ID tal-Klijent ...",
	"Enter Delivery Method..."=>"Daħħal Metodu ta 'Kunsinna",
	"Enter Department ID..."=>"Daħħal Id-Dipartiment ...",
	"Enter Description..."=>"Daħħal Deskrizzjoni ...",
	"Enter Discount Coupon ID..."=>"Daħħal l-ID tal-Kupun ta 'Discount ...",
	"Enter Discount Coupon Snapshot..."=>"Daħħal l-iskont tal-kupun Snapshot ...",
	"Enter Discount Coupon Type..."=>"Daħħal Discount Coupon Type ...",
	"Enter Discount..."=>"Daħħal l-iskont ...",
	"Enter Email"=>"Daħħal l-Email",
	"Enter Email Template Name, Subject & Body"=>"Daħħal Isem, Suġġett u Korp tal-Mudell ta 'Email",
	"Enter Fax..."=>"Daħħal Fax ...",
	"Enter First Name"=>"Daħħal l-ewwel isem",
	"Enter Global Discount Snapshot..."=>"Ikteb Is-Snapshot Globali tal-Ispezzjoni ...",
	"Enter Impact..."=>"Daħħal l-Impatt ...",
	"Enter Inventory ID..."=>"Daħħal l-ID tal-Inventarju ...",
	"Enter Label"=>"Daħħal it-Tikketta",
	"Enter Label..."=>"Daħħal it-Tikketta ...",
	"Enter Last Name"=>"Daħħal l-isem",
	"Enter Method..."=>"Daħħal il-Metodu ...",
	"Enter Mobile..."=>"Daħħal Mobile ...",
	"Enter Name..."=>"Daħħal l-isem ...",
	"Enter Order Status..."=>"Ikteb l-Istatut tal-Ordni",
	"Enter Paid Ind..."=>"Ikteb Imħallas Ind ...",
	"Enter Payment Method..."=>"Daħħal il-Metodu tal-Ħlas ...",
	"Enter Phone..."=>"Ikteb it-Telefon ...",
	"Enter Price..."=>"Daħħal il-Prezz ...",
	"Enter Priority..."=>"Daħħal il-Prijorità ...",
	"Enter Product Attribute Name..."=>"Daħħal Isem tal-Attribut tal-Prodott ...",
	"Enter Product Category Name..."=>"Daħħal Isem il-Kategorija tal-Prodott",
	"Enter Product Sub Category Name..."=>"Daħħal il-Prodott Isem tas-Sub Kategorija ...",
	"Enter Product Sub-SubCategory Name..."=>"Daħħal l-Isem tas-Sub-Subkategorija tal-Prodott ...",
	"Enter Queue ID..."=>"Daħħal l-ID tal-Kju ...",
	"Enter Range..."=>"Daħħal Firxa ...",
	"Enter Role"=>"Daħħal Rwol",
	"Enter State"=>"Daħħal l-Istat",
	"Enter State ..."=>"Daħħal l-Istat ...",
	"Enter State Code"=>"Daħħal Kodiċi tal-Istat",
	"Enter Status"=>"Daħħal l-Istatus",
	"Enter Status ..."=>"Daħħal l-Istatus ...",
	"Enter Status..."=>"Daħħal l-Istatus ...",
	"Enter Stock..."=>"Daħħal l-Istock ...",
	"Enter Sub Order Status..."=>"Daħħal l-Istat ta 'Subordni ...",
	"Enter Subject..."=>"Daħħal is-Suġġett ...",
	"Enter Tax ID..."=>"Ikteb id-Taxxa ID ...",
	"Enter Tax Percentage..."=>"Daħħal Perċentwal tat-Taxxa ...",
	"Enter Template Name"=>"Daħħal l-Isem tal-Mudell",
	"Enter Template Subject"=>"Daħħal il-Mudell Suġġett",
	"Enter Total Amount..."=>"Daħħal Ammont Totali ...",
	"Enter Total Cost..."=>"Daħħal l-Ispiża totali ...",
	"Enter Total Coupon Discount..."=>"Daħħal l-Ispezzjoni tal-Kupun Totali ...",
	"Enter Total Shipping..."=>"Ikteb Shipping Totali ...",
	"Enter Total Site Discount..."=>"Daħħal is-Sit totali tal-Ispezzjoni ...",
	"Enter Total Tax..."=>"Ikteb it-Taxxa Totali ...",
	"Enter Type..."=>"Daħħal it-Tip ...",
	"Enter Updated At..."=>"Ikteb Aġġornat fi ...",
	"Enter User ID..."=>"Daħħal l-ID tal-Utent",
	"Enter User Name"=>"Daħħal Isem ta 'Utent",
	"Enter User Name..."=>"Daħħal Isem tal-Utent ...",
	"Enter Username..."=>"Daħħal Username ...",
	"Enter Vendor ID..."=>"Daħħal l-ID tal-Bejjiegħa",
	"Enter Vendor Name"=>"Daħħal Isem il-Bejjiegħ",
	"Enter Vendor Name..."=>"Daħħal Isem il-Bejjiegħ ...",
	"Enter Zipcode"=>"Daħħal Zipcode",
	"Enter discount..."=>"Daħħal l-iskont ...",
	"Enter max uses..."=>"Daħħal l-użi massimi ...",
	"Enter maximum budget..."=>"Daħħal il-baġit massimu ...",
	"Enter maximum discount..."=>"Daħħal l-iskont massimu ...",
	"Enter minimum cart amount..."=>"Daħħal ammont minimu ta 'karrettun ...",
	"Entity ID"=>"ID tal-Entità",
	"Entity Type"=>"Tip ta 'entità",
	"Error processing commission."=>"Kummissjoni għall-ipproċessar ta '",
	"Error reading input file."=>"Żball li qabad fajl ta 'input.",
	"Error trying to generate vendor invoices - Error message:"=>"Żball li qed jipprova jiġġenera fatturi tal-bejjiegħ - Messaġġ ta 'żball:",
	"Escalated Flag"=>"Bandiera Skalata",
	"Examples"=>"Eżempji",
	"Existing Records"=>"Reġistri eżistenti",
	"Expired"=>"Skadut",
	"Expiry Datetime"=>"Datetime ta 'skadenza",
	"Field"=>"Qasam",
	"File Name"=>"Isem tal-fajl",
	"File Path"=>"Path tal-fajl",
	"File Title"=>"Titlu tal-fajl",
	"File Type"=>"Tip ta 'fajl",
	"File size exceeded maximum allowed size"=>"Id-daqs tal-fajl qabeż id-daqs massimu permess",
	"File type not allowed to be uploaded!"=>"Tip ta 'fajl mhux permess li jintrama!",
	"Files"=>"Fajls",
	"Fill up your business information and submit"=>"Imla l-informazzjoni tan-negozju tiegħek u tissottometti",
	"Final Payout"=>"Ħlas Finali",
	"Final Total"=>"Total Finali",
	"Fixed"=>"Imwaħħal",
	"Fixed ID"=>"ID fiss",
	"Fixed Values"=>"Valuri fissi",
	"Flat"=>"Ċatt",
	"Forgot Password"=>"Insejt il-password",
	"From"=>"Minn",
	"From User ID"=>"Mill-ID ta 'l-Utent",
	"From Users"=>"Mill-Utenti",
	"General"=>"Ġenerali",
	"General Settings"=>"Settings Ġenerali",
	"Generate Invoices"=>"Iġġenera Fatturi",
	"Global"=>"Globali",
	"Global Discount"=>"Skont Globali",
	"Global Discount Details"=>"Dettalji tal-Iskontijiet Globali",
	"Global Discount ID"=>"ID tal-Iskontijiet Globali",
	"Global Discount Snapshot"=>"Sommarju tal-Iskontijiet Globali",
	"Global Discounts"=>"Skontijiet Globali",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Bongu",
	"Histories"=>"Storji",
	"History"=>"Storja",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Image / Logo",
	"Impact"=>"Impatt",
	"In Process"=>"Fil-proċess",
	"In Process Breached"=>"Fil-Proċess Miksieħ",
	"Inactive"=>"Inattivi",
	"Income"=>"Dħul",
	"Input number of days..."=>"Input numru ta 'jiem ...",
	"Inventories"=>"Inventarji",
	"Inventory"=>"Inventarju",
	"Inventory ID"=>"ID tal-inventarju",
	"Inventory Item"=>"Punt tal-Inventarju",
	"Inventory Snapshot"=>"Inventarju Snapshot",
	"Invoice"=>"Fattura",
	"Invoice Date"=>"Data tal-Fattura",
	"Invoice Generated"=>"Fattura Ġġenerata",
	"Invoice ID"=>"ID tal-Fattura",
	"Invoice Settled"=>"Fattura Issolvi",
	"Invoice for Order ID#"=>"Fattura għad-Digriet ID #",
	"Invoice#"=>"Fattura #",
	"Invoiced Ind"=>"Invoiced Ind",
	"Is Active?..."=>"Huwa attiv? ...",
	"Is Primary"=>"Huwa primarju",
	"Is Processed"=>"Huwa pproċessat",
	"Issue Refund"=>"Ħruġ ta 'Rifużjoni",
	"Item"=>"Punt",
	"Item Details"=>"Dettalji tal-Punt",
	"Item Name"=>"Isem tal-Punt",
	"Json Response"=>"Rispons ta 'Json",
	"Label"=>"Tikketta",
	"Language"=>"Lingwa",
	"Last"=>"Aħħar",
	"Last Logged"=>"L-aħħar Logged",
	"Latest Orders"=>"Ordnijiet L-aħħar",
	"License"=>"Liċenzja",
	"License Key Code"=>"Kodiċi Kodiċi tal-Liċenzja",
	"License-Key-Code"=>"Kodiċi-Kodiċi tal-Liċenzja",
	"Link Resolutions"=>"Riżoluzzjonijiet tal-Link",
	"Link Selected"=>"Link magħżul",
	"Link Tickets"=>"Biljetti tal-Link",
	"Link With Existing Resolution"=>"Rabta mar-Riżoluzzjoni Eżistenti",
	"Linked Tickets"=>"Biljetti Marbuta",
	"Locale"=>"Lokalità",
	"Location"=>"Post",
	"Log in"=>"Idħol",
	"Logged In"=>"Logged In",
	"Logged Out"=>"Logged Out",
	"Login Username"=>"Login Username",
	"Logo Settings"=>"Settings tal-Logo",
	"MAIN NAVIGATION"=>"NAVIGAZZJONI PRINĊIPALI",
	"Mail"=>"Mail",
	"Mail Compose"=>"Mail Compose",
	"Main Category"=>"Kategorija ewlenija",
	"Make Primary"=>"Għamla Primarja",
	"Make sure it is an excel sheet in xlsx format."=>"Kun żgur li hija folja ta 'l-istampar f'format xlsx.",
	"Manage Attribute Values List"=>"Ġestjoni tal-Lista tal-Valuri tal-Attributi",
	"Manage Commission Rules"=>"Ġestjoni tar-Regoli tal-Kummissjoni",
	"Manage Customers"=>"Manage Clients",
	"Manage Discount Coupons"=>"Ġestjoni ta 'Kupuni ta' Skonti",
	"Manage Global Discounts"=>"Tmexxi Skontijiet Globali",
	"Manage Inventory"=>"Manage Inventory",
	"Manage Orders"=>"Manage Orders",
	"Manage Product"=>"Manage Product",
	"Manage Product Brands"=>"Manage Brands tal-Prodott",
	"Manage Product Categories"=>"Manage Kategoriji tal-Prodott",
	"Manage Resolutions"=>"Ġestjoni tar-Riżoluzzjonijiet",
	"Manage Ticket TicketSla"=>"Manage Ticket TicketSla",
	"Manage Tickets"=>"Manage Tickets",
	"Manage Vendor Orders"=>"Manage Vendor Orders",
	"Manage Vendors"=>"Ġestjoni tal-Bejjiegħa",
	"Mark As Delivered"=>"Mark kif imwassal",
	"Mark As Returned"=>"Mark bħala rritornat",
	"Mark As Shipped"=>"Marka bħala konsenjata",
	"Mark Paid"=>"Mark Paga",
	"Mark Unpaid"=>"Mark mhux imħallas",
	"Match All"=>"Match All",
	"Max Length: 512 Characters"=>"Tul massimu: 512 Karattri",
	"Maximum Budget"=>"Baġit Massimu",
	"Maximum Discount"=>"Disinn massimu",
	"Maximum Size (File Upload)"=>"Daqs massimu (Tressiq tal-fajl)",
	"Maximum Uses"=>"Użi Massimi",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Isem Mdl",
	"Mdl Status"=>"Mdl Status",
	"Method"=>"Metodu",
	"Minimum Cart Amount"=>"Ammont Minimu tal-Karozza",
	"Minor Unit"=>"Unità Minuri",
	"Misc"=>"Misc",
	"Module Description"=>"Deskrizzjoni tal-Modulu",
	"Module Name"=>"Isem tal-Modulu",
	"Modules"=>"Moduli",
	"Months Recap"=>"Xhur taqsam",
	"Multi Email bind with \',\' Separator"=>"Multi Email jingħaqad ma '\', \ 'Separator",
	"My Tickets"=>"Biljetti Tiegħi",
	"NA"=>"NA",
	"NEW VENDORS"=>"BASTIMENTI ĠODDA",
	"Name"=>"Isem",
	"New Address"=>"Indirizz Ġdid",
	"New Attachment"=>"Konnessjoni Ġdida",
	"New Contact"=>"Kuntatt Ġdid",
	"New Note"=>"Nota Ġdida",
	"New Resolution"=>"Riżoluzzjoni ġdida",
	"New Vendors"=>"Bejjiegħa Ġodda",
	"No"=>"Nru",
	"No Attributes"=>"Nru Attributi",
	"No Coupon Applied"=>"Ebda Kupun Applikata",
	"No Data"=>"Ebda Data",
	"No Encryption"=>"Nru Encryption",
	"No Limit"=>"Nru Limitu",
	"No Result"=>"Ebda Riżultat",
	"No Roles"=>"Ebda Rwoli",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Nru SLA definit għall-Prijorità u l-Impatt tal-Biljett magħżula.",
	"No Tax Applied"=>"Ebda Taxxa Applikata",
	"Not Applicable"=>"Ma japplikax",
	"Not Assigned"=>"Mhux Assenjat",
	"Notes"=>"Noti",
	"Notes: if using google SMTP follow these instructions"=>"Noti: jekk tuża l-SMTP google segwi dawn l-istruzzjonijiet",
	"Numeric Cod"=>"Merluzz Numeriku",
	"On Time"=>"Fil-ħin",
	"Online"=>"Online",
	"Only JPG and PNG files are allowed!"=>"Huma permessi biss il-fajls JPG u PNG!",
	"Operation"=>"Operazzjoni",
	"Operations"=>"Operazzjonijiet",
	"Order Amount"=>"Ammont tal-Ordni",
	"Order Shipment"=>"Ordni tal-Ġarr",
	"Order Status"=>"Status tal-Ordni",
	"Order Successfully Refunded!"=>"Ordni li ntemmet b'suċċess.",
	"Order Total"=>"Ordni Total",
	"Orders"=>"Ordnijiet",
	"Orig Name"=>"Isem Oriġinali",
	"Other Settings"=>"Settings oħra",
	"Page"=>"Paġna",
	"Paid Ind"=>"Imħallas Ind",
	"Parent"=>"Ġenitur",
	"Parent ID"=>"ID tal-Ġenitur",
	"Password has been Reset"=>"Il-Password ġie Reset",
	"Password is"=>"Password huwa",
	"PayPal Demo Mode"=>"Mod Demo ta 'PayPal",
	"Payer ID"=>"Identifikatur tal-Pagatur",
	"Payment Date"=>"Data ta 'Ħlas",
	"Payment ID"=>"ID tal-Ħlas",
	"Payment Method is Added"=>"Metodu ta 'Ħlas huwa Miżjud",
	"Payment Methods"=>"Metodi ta 'Ħlas",
	"Payment Settings"=>"Ħlas Settings",
	"Paypal API ID"=>"Paypal API ID",
	"Paypal Secret ID"=>"Paypal Secret ID",
	"Pending Tickets"=>"Biljetti Pendenti",
	"Percent"=>"Perċentwali",
	"Permission"=>"Permess",
	"Permissions"=>"Permessi",
	"Photo"=>"Ritratt",
	"Please Select Row"=>"Jekk jogħġbok Agħżel Ringiela",
	"Please dont skip slabs!"=>"Jekk jogħġbok iċċaqlaqx ċangaturi!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Id-Data tal-Pulizija",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Isem tal-Liċenzja tal-Prd",
	"Prd Lic Status"=>"L-Istatus tal-Liċenzjati",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Prezz",
	"Price Type"=>"Tip ta 'Prezz",
	"Price type"=>"Tip ta 'prezz",
	"Primary"=>"Primarja",
	"Priority"=>"Prijorità",
	"Proceeding further will set current Datetime as Due Date"=>"Wara li tipproċedi aktar, id-Data ta 'Data attwali tiġi stabbilita bħala Data Minħabba",
	"Process Commisions"=>"Kmamar tal-Proċess",
	"Process Order"=>"Ordni ta 'Proċess",
	"Product"=>"Prodott",
	"Product Attribute Name"=>"Isem ta 'Attribut tal-Prodott",
	"Product Attribute Values"=>"Valuri tal-Attribut tal-Prodott",
	"Product Attributes"=>"Attributi tal-Prodott",
	"Product Brands"=>"Prodott Brands",
	"Product Categories"=>"Kategoriji tal-Prodott",
	"Product Category"=>"Kategorija tal-Prodott",
	"Product Description"=>"Deskrizzjoni tal-prodott",
	"Product Details"=>"Dettalji tal-Prodott",
	"Product ID"=>"ID tal-Prodott",
	"Product Images"=>"Stampi tal-Prodott",
	"Product Rating"=>"Klassifikazzjoni tal-Prodott",
	"Product Sub Categories"=>"Kategoriji Sub-Prodott",
	"Product Sub Category"=>"Kategorija Sub-Prodott",
	"Product Sub SubCategory"=>"Sub-Subkategorija tal-Prodott Sub",
	"Product Sub-Category"=>"Sub-Kategorija tal-Prodott",
	"Product Sub-SubCategories"=>"Sub-Subkategoriji tal-Prodott",
	"Product Sub-SubCategory"=>"Sub-Subkategorija tal-Prodott",
	"Products"=>"Prodotti",
	"Profile"=>"Profil",
	"Provide any label of your choice and click on Add Token"=>"Ipprovdi kwalunkwe tikketta ta 'l-għażla tiegħek u kklikkja fuq Żid Token",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Ipprovdi indirizz elettroniku fejn tixtieq tirċievi konfermi tal-ħlas u kklikkja ħlief il-bidliet",
	"Queue"=>"Kju",
	"Queue ID"=>"ID tal-kju",
	"Queue Name"=>"Isem tal-Kju",
	"Queue Supervisor"=>"Kontrollur tal-Kju",
	"Queue Title"=>"Titolu tal-Kju",
	"Queue Users"=>"Utenti tal-kju",
	"Queues"=>"Kjuwijiet",
	"RBAC Settings"=>"RBAC Settings",
	"RTL Active"=>"RTL Attiva",
	"Rate"=>"Rata",
	"Ready To Ship"=>"Lest Biex Vapur",
	"Recently Added Inventory Items"=>"Oġġetti tal-Inventarju Miżjud Riċentement",
	"Referenced Ticket"=>"Biljett Referenzjat",
	"Refund ID"=>"ID tar-rifużjoni",
	"Region"=>"Reġjun",
	"Region ID"=>"ID tar-Reġjun",
	"Reject Order"=>"Jirrifjuta l-Ordni",
	"Reject Return"=>"Irrifjutat ir-Ritorn",
	"Relations"=>"Relazzjonijiet",
	"Remember Me"=>"Tiftakarni",
	"Reset"=>"Irrisettja",
	"Reset List"=>"Lista tar-Reset",
	"Reset Password"=>"Reset Password",
	"Resolution"=>"Riżoluzzjoni",
	"Resolution ID"=>"ID tar-Riżoluzzjoni",
	"Resolution Number"=>"Numru tar-Riżoluzzjoni",
	"Resolution subject & description"=>"Suġġett ta 'riżoluzzjoni u deskrizzjoni",
	"Resolved By User ID"=>"Solvuta bl-ID ta 'l-Utent",
	"Result Json"=>"Riżultat Json",
	"Return Window"=>"Tieqa tar-ritorn",
	"Revoke"=>"Revoka",
	"Role"=>"Rwol",
	"Role Description"=>"Deskrizzjoni tar-Rwol",
	"Roles"=>"Rwoli",
	"Roles & Operations"=>"Rwoli u Operazzjonijiet",
	"Rule Name"=>"Isem tar-Regola",
	"Rule for selected combination already exists - Please define another."=>"Regola għal kombinazzjoni magħżula diġà teżisti - Jekk jogħġbok iddefinixxi ieħor.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"Tul ta 'l-SLA (Sigħat)",
	"SLA Status"=>"L-Istatus SLA",
	"SMTP Enable"=>"SMTP Enable",
	"SMTP Encryption"=>"Encryption SMTP",
	"SMTP Host"=>"SMTP Ospitanti",
	"SMTP Password"=>"Password SMTP",
	"SMTP Port"=>"Port SMTP",
	"SMTP Settings"=>"Settings SMTP",
	"SMTP Username"=>"SMTP Username",
	"Sale Amount"=>"Ammont tal-Bejgħ",
	"Sale ID"=>"Bejgħ ID",
	"Sales"=>"Bejgħ",
	"Scroll down to Manage API tokens - or click"=>"Skrollja 'l isfel biex Manage API tokens - jew ikklikkja",
	"Search Tags (Enter Comma Separated Values)"=>"Tags ta 'Tiftix (Daħħal Valuri Separati mill-Komma)",
	"Secondary"=>"Sekondarja",
	"Select"=>"Agħżel",
	"Select ..."=>"Agħżel ...",
	"Select Attribute Values List..."=>"Agħżel Lista ta 'Valuri ta' Attribut ...",
	"Select City"=>"Belt Agħżel",
	"Select Country"=>"Agħżel Pajjiż",
	"Select Digital ..."=>"Agħżel Diġitali ...",
	"Select Discount Type..."=>"Agħżel Discount Tip ...",
	"Select License-Key-Code ..."=>"Agħżel License-Key-Code ...",
	"Select Main Product Category..."=>"Agħżel Kategorija ta 'Prodott Ewlieni ...",
	"Select Price Type..."=>"Agħżel Tip ta 'Prezz ...",
	"Select Product Sub Category..."=>"Agħżel Prodott Kategorija Sub ...",
	"Select Product Sub-SubCategory ..."=>"Agħżel Prodott Sub-SubKategorija ...",
	"Select Region"=>"Reġjun Agħżel",
	"Select Slab Discount Type..."=>"Agħżel it-Tip ta 'Skont tal-Madum ...",
	"Select Slab Indicator..."=>"Agħżel l-Indikatur tas-Saqaf ...",
	"Select State"=>"L-Istat Agħżel",
	"Select Status"=>"Agħżel Status",
	"Select Tax Type..."=>"Agħżel Tip ta 'Taxxa ...",
	"Select Type"=>"Agħżel Tip",
	"Select User"=>"Utent Select",
	"Select User Type..."=>"Agħżel Tip ta 'Utent ...",
	"Select Vendor..."=>"Bejjiegħ Select ...",
	"Selected file is not allowed to be uploaded!"=>"Il-fajl magħżul ma jistax jitpoġġa!",
	"Send As Attachment"=>"Ibgħat bħala sekwestru",
	"Send Email"=>"Ibgħat Email",
	"Send Email Failed:"=>"Ibgħat Email Fatturat:",
	"Send Mail"=>"Ibgħat Mail",
	"Send Message"=>"Ibgħat messaġġ",
	"Session History"=>"Storja tas-Sessjoni",
	"Session ID"=>"Identifikazzjoni tas-Sessjoni",
	"Session Id"=>"Sessjoni Id",
	"Setup BitPay Account"=>"Setup tal-Kont BitPay",
	"Shipment Method"=>"Metodu tal-Ġarr",
	"Shipping Cost"=>"Spejjeż tat-Trasport",
	"Show Existing Records"=>"Uri Rekords Eżistenti",
	"Sign in to start your session"=>"Ibda biex tibda s-sessjoni tiegħek",
	"Signup for a new BitPay Business Account by visiting"=>"Inkiteb għal Kont ta 'Negozju BitPay ġdid billi żżur",
	"Site"=>"Sit",
	"Slab 1 Discount"=>"Slab 1 Discount",
	"Slab 1 Range"=>"Medda Slab 1",
	"Slab 2 Discount"=>"Slab 2 Discount",
	"Slab 2 Range"=>"Medda Slab 2",
	"Slab 2 must be greater than slab 1!"=>"Slab 2 irid ikun akbar minn slab 1!",
	"Slab 3 Discount"=>"Slab 3 Discount",
	"Slab 3 Range"=>"Medda Slab 3",
	"Slab 3 must be greater than slab 2!"=>"Slab 3 irid ikun akbar minn slab 2!",
	"Slab 4 Discount"=>"Slab 4 Discount",
	"Slab 4 Range"=>"Medda Slab 4",
	"Slab 4 must be greater than slab 3!"=>"Slab 4 għandu jkun ikbar minn slab 3!",
	"Slab Discount Ind"=>"Slab Discount Ind",
	"Slab Discount Type"=>"Tip ta 'skont tal-landa",
	"Slab Discounts"=>"Skontijiet Slab",
	"Sort Order"=>"Sort Order",
	"State Code"=>"Kodiċi tal-Istat",
	"State is Added"=>"L-Istat huwa Miżjud",
	"States"=>"Stati Membri",
	"Stock"=>"Stokk",
	"Stripe Publishable Key"=>"Stripe Publishable Key",
	"Stripe Secret Key"=>"Stripe Secret Key",
	"Sub Categories"=>"Kategoriji Sub",
	"Sub Category"=>"Sub kategorija",
	"Sub Category ID"=>"Sub Kategorija ID",
	"Sub Category Name"=>"Isem tas-Sub Kategorija",
	"Sub Order ID"=>"ID tas-Subordni",
	"Sub Order Status"=>"Status tas-Sub-Ordni",
	"Sub Order Total"=>"Sub Ordni Total",
	"Sub Order#"=>"Sub Ordni #",
	"Sub Orders"=>"Ordnijiet Sottogruppati",
	"Sub Sub-Category"=>"Sub-Sub-Kategorija",
	"Sub Subcategory ID"=>"Sub ID tas-Subkategorija",
	"Sub-SubCategory"=>"Sotto-Subkategorija",
	"Sub-SubCategory ID"=>"Sub-Sub Kategorija ID",
	"Sub-SubCategory Name"=>"Sub-Sub Kategorija Isem",
	"SubOrder ID"=>"SubOrder ID",
	"Subject"=>"Suġġett",
	"Subject is Required"=>"Suġġett huwa Meħtieġ",
	"Subject is Required!"=>"Suġġett huwa Meħtieġ!",
	"Subtotal"=>"Total parzjali",
	"Supervisor User"=>"Utent ta 'Superviżur",
	"Support Settings"=>"Appoġġ Settings",
	"System"=>"Sistema",
	"System Currency"=>"Munita tas-Sistema",
	"System Email"=>"Sistema Email",
	"System Language"=>"Lingwa tas-Sistema",
	"System Settings"=>"Settings tas-Sistema",
	"TOTAL COMMISSION"=>"KUMMISSJONI TOTALI",
	"TOTAL INCOME"=>"DĦUL TOTALI",
	"TOTAL ORDERS"=>"ORDNI TOTALI",
	"TOTAL SALE"=>"BEJGĦ TOTALI",
	"Tag"=>"Tag",
	"Tag ID"=>"Tag ID",
	"Tax"=>"Taxxa",
	"Tax Amount"=>"Ammont tat-Taxxa",
	"Tax ID"=>"Tax ID",
	"Tax Percentage"=>"Perċentwal tat-Taxxa",
	"Tax Snapshot"=>"Stampa ta 'Taxxa",
	"Tax Type"=>"It-Tip tat-Taxxa",
	"Tax is Added"=>"It-Taxxa hija Miżjuda",
	"Taxes"=>"Taxxi",
	"Template Body"=>"Korp tal-Mudell",
	"Template Name"=>"Isem tal-Mudell",
	"Template Subject"=>"Template Suġġett",
	"Test Email Send"=>"Test Email Ibgħat",
	"Thanks for partenering with"=>"Grazzi għall-qsim ma '",
	"Thanks for partnering with"=>"Grazzi għall-assoċjazzjoni ma '",
	"Thanks for shopping with"=>"Grazzi għax-xiri",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Dan huwa - Issa l-ħlasijiet kollha magħmula bl-użu tal-metodu tal-Konto Bitcoin se jidhru fil-kont BitPay tiegħek!",
	"The requested page does not exist."=>"Il-paġna mitluba ma teżistix.",
	"There should be one row for each record!"=>"Għandu jkun hemm ringiela waħda għal kull rekord!",
	"This Month"=>"Dan ix-xahar",
	"This email address has already been taken."=>"Dan l-indirizz tal-email diġà ttieħed.",
	"This item has no children."=>"Dan il-punt m'għandux tfal.",
	"This item has no parents."=>"Dan il-punt m'għandux ġenituri.",
	"This username has already been taken."=>"Dan il-username diġà ttieħed.",
	"Ticket Category"=>"Kategorija tal-Biljett",
	"Ticket Category 1"=>"Kategorija tal-Biljett 1",
	"Ticket Category 2"=>"Kategorija tal-Biljett 2",
	"Ticket Category is Added"=>"Il-kategorija tal-Biljetti hija Miżjuda",
	"Ticket Description"=>"Deskrizzjoni tal-Biljett",
	"Ticket ID"=>"ID tal-biljett",
	"Ticket Id"=>"ID tal-Biljett",
	"Ticket Impact"=>"Impact tal-Biljett",
	"Ticket Impact is Added"=>"L-Impatt tal-Biljett huwa Miżjud",
	"Ticket Impacts"=>"Impacts tal-Biljetti",
	"Ticket Priorities"=>"Prijoritajiet tal-Biljett",
	"Ticket Priority"=>"Prijorità tal-Biljett",
	"Ticket Priority is Added"=>"Il-Prijorità tal-Biljett hija Miżjuda",
	"Ticket Resolutions"=>"Riżoluzzjonijiet tal-Biljetti",
	"Ticket SLA"=>"Biljett SLA",
	"Ticket Status"=>"Status tal-Biljett",
	"Ticket Status is Added"=>"L-Istatus tal-Biljett huwa Miżjud",
	"Ticket Statuses"=>"Status tal-Biljetti",
	"Ticket Subject"=>"Suġġett tal-Biljett",
	"Ticket Type"=>"Tip ta 'Biljett",
	"Tickets"=>"Biljetti",
	"Tickets Settings"=>"Biljetti Settings",
	"Time Zone"=>"Żona tal-ħin",
	"Title"=>"Titolu",
	"To"=>"Lil",
	"To User ID"=>"Lil Utent ID",
	"To Users"=>"Lil Utenti",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Biex taċċetta ħlasijiet Bitcoin mal-BitPay Payment Gateway, segwi l-istruzzjonijiet",
	"To is Required"=>"Li hija Meħtieġa",
	"Toggle navigation"=>"Toggle navigation",
	"Token"=>"Token",
	"Total Commission"=>"Total tal-Kummissjoni",
	"Total Cost"=>"Spiża totali",
	"Total Invoiced Order Amount"=>"Ammont totali tal-Ordni Fatturat",
	"Total Items"=>"Punti totali",
	"Total Shipping"=>"Trasport totali",
	"Total Site Discount"=>"Total ta 'Skont tas-Sit",
	"Total Tax"=>"Total tat-Taxxa",
	"Type"=>"Tip",
	"Unable to update order status - Error message:"=>"Ma tistax taġġorna l-istatus tal-ordni - Messaġġ ta 'żball:",
	"Unused"=>"Mhux użat",
	"Up"=>"Up",
	"Update City :"=>"Aġġornament tal-Belt:",
	"Update Country :"=>"Aġġornament Pajjiż:",
	"Update Customer"=>"Aġġorna Customer",
	"Update Customer Type"=>"Aġġorna Tip ta 'Klijent",
	"Update Department"=>"Dipartiment tal-Aġġornament",
	"Update Email Template:"=>"Aġġorna Template Email:",
	"Update Operation"=>"Operazzjoni ta 'Aġġornament",
	"Update Payment Methods"=>"Aġġorna Metodi ta 'Ħlas",
	"Update Profile"=>"Aġġorna Profil",
	"Update Role"=>"Rwol ta 'Aġġornament",
	"Update State :"=>"Stat ta 'Aġġornament:",
	"Update User"=>"Aġġorna l-Utent",
	"Update Vendor"=>"Aġġornament tal-bejjiegħ",
	"Update Vendor Type"=>"Tip ta 'Bejjiegħa Aġġornament",
	"Update {modelClass}"=>"Aġġornament {modelClass}",
	"Update {modelClass}:"=>"Aġġornament {modelClass}:",
	"Updated At"=>"Aġġornat fi",
	"Upload"=>"Upload",
	"Used"=>"Użat",
	"Used Budget"=>"Baġit Użat",
	"Used Count"=>"Użat Count",
	"User"=>"Utent",
	"User Detail"=>"Dettall tal-Utent",
	"User ID"=>"ID tal-Utent",
	"User Name"=>"Isem ta 'l-Utent",
	"User Role"=>"Rwol tal-Utent",
	"User Roles"=>"Rwoli tal-Utenti",
	"User Session"=>"Sessjoni ta 'l-Utenti",
	"User Session Activity"=>"Attività tas-Sessjoni tal-Utenti",
	"User Type"=>"Tip ta 'Utent",
	"User Type is Added"=>"It-Tip ta 'Utent huwa Miżjud",
	"User Types"=>"Tipi ta 'Utenti",
	"Username"=>"Username",
	"Username Already Taken - Please choose another!"=>"Username diġà meħud - Jekk jogħġbok agħżel ieħor!",
	"Username contains illegal characters!"=>"Username fih karattri illegali!",
	"Users"=>"Utenti",
	"Users in this Queue"=>"L-utenti f'din il-Kju",
	"Value"=>"Valur",
	"Values"=>"Valuri",
	"Vendor"=>"Bejjiegħ",
	"Vendor Entitlement"=>"Intitolament tal-Bejjiegħa",
	"Vendor ID"=>"ID tal-bejjiegħ",
	"Vendor Invoice ID"=>"ID tal-Fattura tal-Bejjiegħa",
	"Vendor Invoice#"=>"Fattura tal-Bejjiegħa #",
	"Vendor Invoices"=>"Fatturi tal-Bejjiegħa",
	"Vendor Order Details"=>"Dettalji tal-Ordni tal-Bejjiegħa",
	"Vendor Orders"=>"Ordnijiet tal-Bejjiegħa",
	"Vendor Rating"=>"Klassifikazzjoni tal-Bejjiegħa",
	"Vendor Type"=>"Tip ta 'bejjiegħ",
	"Vendor Type is Added"=>"Tip ta 'bejjiegħ huwa Miżjud",
	"Vendor Types"=>"Tipi ta 'bejjiegħa",
	"Vendors"=>"Bejjiegħa",
	"View"=>"Ara",
	"View All Inventory Items"=>"Ara l-Oġġetti kollha ta 'l-Inventarju",
	"View All Orders"=>"Ara l-Ordnijiet kollha",
	"View Commission Details"=>"Ara d-Dettalji tal-Kummissjoni",
	"View Invoice"=>"Fattura Ara",
	"View License"=>"Ara l-Liċenzja",
	"View Vendor Invoices"=>"Fatturi tal-Bejjiegħa Ara",
	"View {modelClass}"=>"Ara {modelClass}",
	"View {modelClass}:"=>"Ara {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Meta tintalab - Kif tixtieq taċċetta Bitcoin - Agħżel il-Metodu tal-Punt tal-Bejgħ",
	"Yank"=>"Yank",
	"Yes"=>"Iva",
	"You dont have permissions to view this page."=>"M'għandekx permessi biex tara din il-paġna.",
	"You will get a pairing code that you need to enter into the system"=>"Int ser ikollok kodiċi ta 'tqabbil li għandek bżonn tidħol fis-sistema",
	"Your password has been changed - Please check your email!"=>"Il-password tiegħek inbidlet - Jekk jogħġbok iċċekkja l-email tiegħek!",
	"ZipCode"=>"ZipCode",
	"here"=>"hawnhekk",
	"is Added"=>"huwa Miżjud",
	"no assignment"=>"ebda assenjazzjoni",
	"no result"=>"ebda riżultat",
	"not set"=>"mhux issettjat",
	"select"=>"agħżel",
	"sent you this file, click on the below link to view the file"=>"Ibgħatilkom dan il-fajl, ikklikkja fuq il-link hawn taħt biex tara l-fajl",
	"A link to reset password will be sent there."=>"Se tintbagħat link għal reset password.",
	"Address Details"=>"Indirizz tad-Dettalji",
	"Change Password"=>"Biddel il-password",
	"Confirm New Password"=>"Ikkonferma Password Ġdid",
	"Contact Details"=>"Dettalji ta 'kuntatt",
	"Coupon Discount"=>"Kupun Discount",
	"Enter Description"=>"Daħħal Deskrizzjoni",
	"First name"=>"Isem",
	"Flat Rate Shipping"=>"Tqassim b'rata fissa",
	"Home"=>"Dar",
	"If you forgot your password you can"=>"Jekk tinsa l-password tiegħek tista '",
	"Login"=>"Idħol",
	"New Password"=>"Password gdida",
	"Order Date"=>"Data tal-Ordni",
	"Order Successfully Canceled!"=>"Ordni kkanċellata b'suċċess!",
	"Order Successfully Returned!"=>"Ordni rritornat b'suċċess!",
	"Password reset token cannot be blank."=>"Password token tar-risposta ma jistax ikun vojt.",
	"Please choose your new password"=>"Jekk jogħġbok agħżel il-password l-ġdida tiegħek",
	"Please contact us if you think this is a server error - Thank you!"=>"Jekk jogħġbok ikkuntattjana jekk taħseb li dan huwa żball tas-server - Grazzi!",
	"Please fill out the following fields to signup"=>"Jekk jogħġbok imla l-oqsma li ġejjin biex tissieħeb",
	"Please fill out your email."=>"Jekk jogħġbok imla l-email tiegħek.",
	"Register"=>"Reġistru",
	"Request password reset"=>"Itlob risposta tal-password",
	"Reset password"=>"Irrisettja l-password",
	"Send"=>"Ibgħat",
	"Shipping"=>"Trasport bil-baħar",
	"Sign out"=>"Iffirma 'l barra",
	"Special Discount"=>"Skont Speċjali",
	"The above error occurred while the Web server was processing your request."=>"L-iżball ta 'hawn fuq seħħ waqt li s-server tal-Web kien qed jipproċessa t-talba tiegħek.",
	"There is no user with this email address."=>"M'hemm l-ebda utent ma 'dan l-indirizz elettroniku.",
	"Unit Price"=>"Prezz ta 'Unità",
	"User can not be Created Email Already Exists!"=>"L-utent ma jistax jinħoloq Email diġà jeżisti!",
	"Vendor Details"=>"Dettalji tal-Bejjiegħa",
	"View Order"=>"Ara l-Ordni",
	"Wrong password reset token."=>"Tweġiba tal-password skorretta ħażina.",
	"reset it"=>"resett dan",
	"System Email - All the emails from the system will be sent from this email address."=>"Sistema Email - L-emails kollha mis-sistema jintbagħtu minn dan l-indirizz elettroniku.",
	"Locale of the System - This will change the Language of the application"=>"Lokalità tas-Sistema - Din se tbiddel il-Lingwa tal-applikazzjoni",
	"Your Company Name"=>"Isem tal-Kumpanija Tiegħek",
	"SMTP Host"=>"SMTP Ospitanti",
	"SMTP PORT"=>"PORT SMTP",
	"SMTP Username"=>"SMTP Username",
	"SMTP Password"=>"Password SMTP",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Ikkonverti t-Tqassim tad-Dritt għal Left",
	"Max File Upload Size (in MB)"=>"Max File Upload Size (f'MB)",
	"SMTP Encryption"=>"Encryption SMTP",
	"Application Version"=>"Verżjoni tal-Applikazzjoni",
	"License agreement"=>"Ftehim ta 'liċenza",
	"For Time Zone"=>"Għal Żona ta 'Ħin",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Użat għal PayPal - Jekk il-modalità Demo mbagħad Gateway SandBox tissejjaħ inkella portal PayPal tissejjaħ.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Paypal API ID għan-negozju tiegħek fejn tixtieq tirċievi pagamenti",
	"Default currency symbol of the system"=>"Simbolu tal-munita default tas-sistema",
	"Default currency of the system"=>"Valur default tas-sistema",
	"Stripe publishable key"=>"Strixxa li tista 'tiġi ppubblikata",
	"Stripe secret key"=>"Strixxa sigrieta ewlenija",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal Secret ID għall-kont tan-negozju tiegħek fejn tixtieq tirċievi pagamenti",
	"Allow vendor to ship COD orders"=>"Ħalli l-bejjiegħ ibigħ ordnijiet COD",
	"Allow vendor to ship all orders other than COD"=>"Ħalli l-bejjiegħ ibgħat l-ordnijiet kollha għajr COD",
	"BitPay pairing code to pair system with your BitPay account"=>"BitPay tgħaqqad kodiċi għal par sistema mal-kont BitPay tiegħek",
	"BitPay private key - autogenerated by system"=>"Pagna privata BitPay - awtomenerata minn sistema",
	"BitPay Token"=>"Token BitPay",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Jekk Iva allura l-gateway ta 'l-ittestjar ta' BitPay se tissejjaħ ħajt ieħor se tkun imsejħa portal",
	"Default Auto Ticket Priority"=>"Prijorità ta 'Biljett Awtomatiku Default",
	"Default Auto Ticket Impact"=>"Impact tal-Biljett Auto Default",
	"Default Auto Ticket Category"=>"Kategorija tal-Biljett Auto Default",
	"Default Auto Ticket Department"=>"Default Auto Ticket Department",
	"Default Auto Ticket Queue"=>"Default Auto Ticket Queue",
	"Cash On Delivery"=>"Flus fuq Kunsinna",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Ġdid",
	"In Process"=>"Fil-proċess",
	"Partially Shipped"=>"Parzjalment trasportat",
	"Shipped"=>"Mibgħut",
	"Return Requested"=>"Ritorn mitlub",
	"Return Approved"=>"Ritorn Approvat",
	"Returned"=>"Irritornat",
	"Return Canceled"=>"Ritorn ikkanċellat",
	"Return Rejected"=>"Ritorn Miċħud",
	"Cancellation Requested"=>"Kanċellazzjoni Mitluba",
	"Cancellation Approved"=>"Kanċellazzjoni Approvata",
	"Canceled"=>"Ikkanċellati",
	"Accepted"=>"Aċċettata",
	"Confirmed"=>"Ikkonfermat",
	"Completed"=>"Completed",
	"Delivered"=>"Mogħtija",
	"Refunded"=>"Rimborsat",
	"Ready To Ship"=>"Lest Biex Vapur",
	"Click To View All Products By This Seller"=>"Ikklikkja biex tara l-prodotti kollha minn dan il-bejjiegħ",
	"Back to Top"=>"Lura 'l fuq",
	"Matching Products"=>"Prodotti li jaqblu",
	"Products By Vendor:"=>"Prodotti Minn Bejjiegħa:",
	"Show/Hide Options"=>"Uri / Hide Għażliet",
	"Sort By"=>"Irranġa skond",
	"Name (A - Z)"=>"Isem (A - Z)",
	"Name (Z - A)"=>"Isem (Z - A)",
	"Price (Low to High)"=>"Prezz (baxx għal għoli)",
	"Price (High to Low)"=>"Prezz (Għoli għal Baxx)",
	"Rating (Highest)"=>"Klassifikazzjoni (l-Għoli)",
	"Rating (Lowest)"=>"Klassifikazzjoni (l-aktar baxxa)",
	"Products Type"=>"Tip ta 'Prodotti",
	"Non-Digital"=>"Mhux Diġitali",
	"Child Category"=>"Kategorija tat-Tfal",
	"Apply Selected Filter"=>"Applika l-Filtru magħżul",
];